
    :root{
      --accent:#1cb58f;     /* ブルー帯 */
      --red:#e55656;    /* 赤いボタン */
      --red2:#8a2b22;    /* 赤いボタン */
      --ink:#fff; /* 文字色 */
      --ink2:#0e0e0e;      /* 文字色 */
      --bg:#e64500;         /* 全体の薄いベージュ */
      --line:#d8d2c8;  
      --border:#fff;      /* 罫線 */
      --tableBorder:#ccc; 
      --radius:999px;
      --shadow: 0 4px 8px rgba(0,0,0,.08);
      --container: 1000px;
      --hColor:#0e0e0e;
    }

    *{ box-sizing: border-box; font-size: 0; font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
margin: 0;padding: 0;
}
  
    body{    width: 100%;
      margin:0;
      font-family: ui-serif, "Times New Roman", Times, serif;
      color: var(--ink);
      background: var(--bg);
      line-height: 1.7;
    }
    img{ max-width:100%; height:auto; display:block; }
    a{ color:inherit; text-decoration:none; cursor: pointer;}
    .container{
      max-width: var(--container);
      margin: 0 auto;
     
    }
    

    /* Header */
    .header{
      position: sticky;
      top:0;
      z-index: 100;
      background: var(--bg);
      padding: 32px 0;
      border-top: 4px solid var(--accent);
      box-shadow: var(--shadow);
    }
    .header__inner{
      width: 1366px;
      margin: 0 auto;
      align-items:center;
      justify-content:space-between;
      gap:16px;
      min-height: 68px;
    }
    .headerLogo{
      width: 280px;
      height: 40px;
      margin-bottom: 8px;
    }
  
   .header__left{
display: flex;
width: 280px;
   display: inline-block;
   }
   .header__right{
   width: 1086px;
   text-align: right;
   display: inline-block;
   vertical-align: top;
    }
    .brand__name{
     text-align: center;
      font-weight: 500;
      letter-spacing:.1em;
     
      font-size: 14px;
    }
.headerNav{
     border-right:1px solid var(--border);
     display: inline-block;
     margin-right:40px;
    }
    .headerNav li{
     display: inline-block;
     border-left:1px solid var(--border);
    }
    .headerNav li a{
     display: inline-block;
     font-size: 14px;
     letter-spacing: .1em;
     padding: 0 40px;
     transition: all .4s ease;
    }
    .headerNav li a:hover{
    color:var(--accent);
    }
    
    .headerAddress{
      font-size: 14px;
      letter-spacing: .08em;
      margin-bottom: 8px;
    }
    .pill{
      display:inline-block;
     width: 200px;
      width: 200px;
      max-width: 200px;
      text-align: center;
      font-size: 14px;
      padding: 12px 24px;
      letter-spacing: 0.1em;
      background: transparent;
      color: #fff;
      border-radius: var(--radius);
      border: 1px solid var(--border);
      font-weight: 400;
      line-height: 1;
 
transition: all .4s ease;
      cursor:pointer;
      position: relative;
    }
    .mailIcon{
      width: 16px;
      display: inline-block;
      position: absolute;
      right: 24px;
      margin: auto;
      top: 0;
      bottom: 0;
    }
    .pill:hover{
background: var(--red2);
    }
    .tellArea{
      display: inline-block;
      margin-left: 24px;
      vertical-align: top;
    }
    .tellIcon{
      width: 24px;
      margin-right: 4px;
      display: inline-block;
      vertical-align: middle;
    }
    .phoneNumber{
      font-weight: 700;
      font-size: 24px;
      letter-spacing: .05em;
     
      line-height: 1;
      vertical-align: middle;
    }
.phoneTime{
  font-size: 10px;
}
  

  .kv{
    width: 100%;
    height: 580px;
    background: url("img/kv.jpg");
    position: relative;
  }
  .kvContainer{
    position: absolute;
width: 1366px;
height: 170px;
margin: auto;
top: 0;
left: 0;
right: 0;
bottom: 0;
  }
  .kvTitle{
    font-size: 128px;
    margin: 0;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;
    font-style: italic;
    color: var(--hColor);
  }
  .kvSub{
    font-size: 20px;
    margin-top: 8px;font-family: "Playfair", serif;
    font-weight: normal;font-style: italic;
    color: var(--hColor);
  }
section{
  padding: 80px 0;
  position: relative;
}
section.news{
  padding: 80px 0 120px;
}
  .newsTitle{
    font-size: 48px;
    margin-bottom: 24px;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;font-style: italic;
  }
  .news-list{
    border-top: 1px solid var(--border);

  }
  .news-list li{
     
      position: relative;
  }
  .news-list li a{
display: block;
padding: 16px 0;
transition: all .4s ease;
position: relative;
color: var(--bg);
border-bottom: 1px solid var(--border);
  }.news-list li a:hover{
    color: var(--ink2);
  }
.indexNewsList{
display: block;

transition: all .4s ease;
position: relative;
color: var(--ink);

  }.indexNewsList:hover{
    color: var(--ink2);
  }
  .news-date{
    font-size: 13px;
    display: inline-block;
    margin-right: 8px;
    color: var(--ink);
  }
  .archiveNews-date{
    font-size: 13px;
    display: inline-block;
    margin-right: 8px;
    color: var(--ink2);
  }
  .news-title{
    font-size: 14px;
    display: inline-block;
  }
  .news-list li a.archiveNewsList{
    border-bottom: 1px solid var(--bg);
  }
  .newsArrow{
    width: 24px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
  }
  .btn{
      display:block;
     width: 200px;
      width: 200px;
      text-align: center;
      font-size: 14px;
      padding: 12px 24px;
      letter-spacing: 0.1em;
      border:1px solid var(--ink);
      color: var(--ink);
      border-radius: var(--radius);
      font-weight: 400;
      line-height: 1;

transition: all .4s ease;
      cursor:pointer;
      position: relative;
    }
    .newsBtn{
      margin: 40px auto;
    }
.secondBtn{
      display:block;
     width: 200px;
      width: 200px;
      text-align: center;
      font-size: 14px;
      padding: 12px 24px;
      letter-spacing: 0.1em;
      border:1px solid var(--bg);
      color: var(--bg);
      border-radius: var(--radius);
      font-weight: 400;
      line-height: 1;

transition: all .4s ease;
      cursor:pointer;
      position: relative;
    }


    .btn:hover,.pill:hover{
      background: var(--ink);
      color: var(--bg);
    }

    .secondBtn:hover{
 background: var(--bg);
      color: var(--ink);

    }
    .btnArrow{
      width: 16px;
      display: inline-block;
      position: absolute;
      right: 24px;
      margin: auto;
      top: 0;
      bottom: 0;
    }
    .company{
      background: #fff;
      padding-bottom: 160px;
      position: relative;
    }
     .companyInner{
      width: var(--container);
      margin: 0 auto;
      position: relative;
    }
    .companyLeft{
      width: 500px;
      text-align: center;
display: inline-block;
    }
    .h2Company{
      font-size: 64px;
    margin-bottom: 24px;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;font-style: italic;
    color: var(--hColor);
    }
    .h2Company2{
      font-size: 64px;
    margin-bottom: 24px;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;font-style: italic;
    color: var(--ink);
    }
    .h2Sub{
      font-size: 13px;
      color: var(--accent);
      margin-bottom: 24px;
    }.h2Sub2{
      font-size: 13px;
      color: var(--bg);
      margin-bottom: 24px;
    }
    .h2Sub3{
      font-size: 13px;
      color: var(--ink);
      margin-bottom: 24px;
    }
  .companySubText{
    font-size: 16px;
    color: var(--ink2);
  }
   .companySubText2{
    font-size: 16px;
    color: var(--ink);
  }
  .underInnerContent p.businessText{
    font-size: 24px;
    margin-bottom: 16px;
    color: var(--ink2);
  }
  .companyRight{
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 500px;
     height: 300px;
     position: absolute;
    top: -160px;
    background: url(img/kv.jpg);
    background-size: cover;
  }
  .companyImg{
    display: inline-block;
    width: 480px;
    height: 300px;
    right: 0;
    position: absolute;
    top: -160px;
  }
  .pinpl-1{
 display: inline-block; 
   width: 240px;
    right: 32px;
    position: absolute;
    top: 80px;
  }
  .service{
    padding: 80px 0 0 0;
    height: 620px;
  }
  .serviceInner{
     width: var(--container);
     text-align: center;
margin: auto;
    transform: translate3d(0px, -160px, 0px);
  
  }
  .estImg{
display: inline-block; 
margin-bottom: 40px;
  
  }
  .businessSub{
    margin-bottom: 16px;
  }
  .businessArea{
    border: 1px solid var(--tableBorder);
    padding: 40px;
    margin-top: 40px;
  }
  .marginReset{
    margin: 0;
  }
  .underH4{
    font-size: 24px;
    color: var(--ink2);
  }
.bizImg{
  margin: 24px auto;
}
  .contact{
    background: var(--accent);
  }
    .contactInner{
      position: relative;
     width: var(--container);
     text-align: center;
margin: auto;

  
  } .pinpl-2{
 display: inline-block; 
   width: 240px;
    left: 0px;
    position: absolute;
    top: -240px;
  }.h2Contact{
      font-size: 64px;
    margin-bottom: 24px;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;font-style: italic;
    color: var(--ink);
    }
    .h2Sub{
      font-size: 13px;
    
      margin-bottom: 24px;
    }
    .contactform{
      width: 460px;
      margin: 0 auto;
    }

.contactform div{
  font-size: 16px;
  color: #fff;
}
    input,textarea {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
label{
  font-size: 18px;
  display: block;
  margin-bottom: 8px;
  text-align: left;
  color: var(--ink);
}
    input{
      height: 56px;
      width: 100%;
      padding: 0 18px;
      background:#fff;
      font-size: 16px;
      border-radius: 4px;
      margin-bottom: 32px;
    }
    textarea{
      width: 100%;
      height: 300px;
       background:#fff;
      font-size: 16px;
       padding: 18px;
      border-radius: 4px;
      margin-bottom: 32px;
    }

    iframe{
      width: 100%;
      height: 300px;
    }
    footer{
      padding: 80px 0 0 0;
    }
    .footerInner{
      width: var(--container);
      margin: 0 auto;
      padding-bottom: 64px;
    }
    .footerLeft{
      display: inline-block;
      text-align: left;
      width: 50%;
    } .footerRight{
      display: inline-block;
      width: 50%;
      vertical-align: top;
      text-align: right;
    }.footerBrand{
     text-align: left;
      font-weight: 500;
      letter-spacing:.1em;
     
      font-size: 14px;
      margin-bottom: 8px;
    }
    .footerNav{
     border-right:1px solid var(--border);
     display: inline-block;
     margin-right:0px;
     margin-bottom: 24px;
    }
    .footerNav li{
     display: inline-block;
     border-left:1px solid var(--border);
    }
    .footerNav li a{
     display: inline-block;
     font-size: 14px;
     letter-spacing: .1em;
     padding: 0 40px;
     transition: all .4s ease;
    }
    .footerNav li a:hover{
    color:var(--accent);
    }
    .tellIcon2{
      width: 32px;
      margin-right: 4px;
      display: inline-block;
      vertical-align: middle;
    }
    .footerPhoneNumber{
      font-weight: 700;
      font-size: 32px;
      letter-spacing: .05em;
     
      line-height: 1;
      margin-bottom: 8px;
      vertical-align: middle;
    }
    .footerLogo {
       margin-bottom: 8px;
       width: 280px;
    }
.footerPhoneTime{
  font-size: 10px;
}
.footerPhone{
  margin-bottom: 8px;
}
.copyright{
  background: var(--accent);
  text-align: center;
  padding: 16px 0;
  font-size: 13px;
  color:var(--ink);
}
.spMenu{
  display: none;
}.footerMenuArrow{
      display: none;
    }

    ol li{
      font-size: 13px;
      display: inline-block;
      margin-right: 16px;
    }
    ol li a{
      font-size: 13px;
      display: inline-block;
      color: var(--ink);
    }
    .bArrow{
      font-size: 16px;
      display: inline-block;
      margin-right: 16px;
    }
    .underContent{
      padding-top: 0;
    }
    .underInner{
      margin: 0 auto;
      width: var(--container);
    }
    .underH2Area{
      height: 240px;
      background: url(img/kv.jpg);
      position: relative;
    }
    .underH2TextArea{
      text-align: center;
height: 92px;
margin:auto;
bottom: 0;
top: 0;
left: 0;
right: 0;
position: absolute;
    }
    .underH2{
      font-size: 64px;
      font-family: "Playfair", serif;
    font-weight: normal;
    line-height: 1;
    font-style: italic;
    margin-bottom: 8px;color: var(--ink2);
    }
    .underH2P{
      font-size: 14px;
      color: var(--bg);
    }
    .underInner{
      padding: 24px 0 80px;
    }
    .underInnerContent{
      width: 100%;
      padding: 64px 5%;
      margin: 0 auto;
      margin-top: 24px;
      background: #fff;
    }
    .underInnerContent p{
      font-size: 14px;
      color:var(--ink2);
    }
    .underInnerContent p.singlePubDate{
      font-size: 11px;
      margin-bottom: 16px;
    }
    .underLinkArea{
      text-align: center;
    }
    .underBtn{
      display: inline-block;
      margin: 56px 16px;
    }
    h3.underH3{
font-size: 32px;
padding: 0 0 12px 16px;
line-height: 1;
border-bottom:1px solid var(--border) ;
border-left:8px solid var(--accent) ;
margin-bottom: 40px;
color:var(--ink2);
    }
    .margin-bottom64{
        margin-bottom: 64px;
    }
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border-top:1px solid var(--tableBorder);
  border-left:1px solid var(--tableBorder);
  border-right:1px solid var(--tableBorder);

}
table td:nth-child(odd){
background: #ffe6dc;
font-size: 16px;
width: 30%;
padding: 16px 24px;border-bottom:1px solid var(--tableBorder) ;
text-align: center;
color:var(--ink2);
}table td:nth-child(even){
background: #fff;
font-size: 16px;
padding: 16px 24px;border-bottom:1px solid var(--tableBorder) ;
text-align: center;
color:var(--ink2);
}
table td.profile{
  font-size: 13px;
  text-align: left;
}
.headerMenu {
    display: inline-block;
    position: relative;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    margin-left: 8px;
    width: 40px;
    vertical-align: middle;
    background: var(--accent);
    text-align: center;
    z-index: 999;
    display: none;
}
.menuBtn{
  position: relative;
 cursor: pointer;
  display: flex;
  border-radius: 2px;
z-index: 9;
justify-content: center;
   align-items: center;
  width: 40px;
  height: 40px;
line-height:   calc(100vmin * .08);
}
.linArea {
    display: block;
    width: 16px;
    text-align: center;
    position: relative;
    font-size: 0;
}
.menuLine{
  
    display: block;
    height:1px;
    width: 100%;
  transition: all .2s ease-out;
    background-color: #ffffff;
  
}
#menuLineTop{
  
  margin-bottom:33%;
}
#menuLineBtm{
    margin-top:33%;

}
#menuLineBtm{
    margin-top:33%;

}
nav{
  width: 100%;
  height: calc(100vmax * 1);
overflow: hidden;
  position: fixed;
  z-index: 5;
  top: 0;
  right: 0;
  background: var(--accent);
  transform:  translate3d(-200%,0%,0);
  transition: all .6s cubic-bezier(0.25, 1, 0.5, 1);
}
nav.open{
  transform:translate3d(0,0,0) rotate(0deg);
}


#mainNavUl{
width: 90%;overflow: hidden;
padding-top: 120px;
opacity: 0;
margin: 0 auto;
margin-bottom: 15%;
transform:translate3d(0,20px,0);
transition: all .4s ease-out;
transition-delay: .4s;
}
#mainNav .footerLogo{
width: 40%;
margin-bottom: 15%;
}
#mainNavUl li{
border-bottom: 1px solid var(--border);
}
#mainNavUl li a{
  padding-left: 16px;
  display: block;
  height: 64px;
  line-height:64px;
font-size: 16px;
color: #fff;
}
.pagenationArea{
  position: relative;
  margin-top: 10%;
  text-align: center;
      font-family: 'Oswald', sans-serif;
      font-size: 13px;
}
.current,.page-numbers{
height: 24px;width: 24px;
line-height: 23px;
display: inline-block;
margin: 0 1%;
font-size: 13px;
background: var(--accent);
color: #fff;
}
.current{
  background: #fff;
  color: var(--accent);
}
fieldset{
  display: none;
}
@media screen and (max-width: 1366px) {
  

.header{
      position: sticky;
      top:0;
      z-index: 100;
      background: var(--bg);
      padding: 32px 0;
      border-top: 4px solid var(--accent);
      box-shadow: var(--shadow);
    }
    .header__inner{
      width: 960px;
      margin: 0 auto;
      align-items:center;
      justify-content:space-between;
      gap:16px;
      min-height: 68px;
    }
    .headerLogo{
      width: 220px;
      height: 40px;
      margin-bottom: 8px;
    }
  
   .header__left{
display: flex;
width: 220px;
   display: inline-block;
   }
   .header__right{
   width: 740px;
   text-align: right;
   display: inline-block;
   vertical-align: top;
    }
  .brand__name{
     text-align: center;
      font-weight: 500;
      letter-spacing:.1em;
     
      font-size: 13px;
    }
.headerNav{
     border-right:1px solid var(--border);
     display: inline-block;
     margin-right:24px;
    }
    .headerNav li{
     display: inline-block;
     border-left:1px solid var(--border);
    }
    .headerNav li a{
     display: inline-block;
     font-size: 13px;
     letter-spacing: .1em;
     padding: 0 24px;
     transition: all .4s ease;
    }
    .headerNav li a:hover{
    color:var(--accent);
    }
    
    .headerAddress{
      font-size: 11px;
      letter-spacing: .08em;
      margin-bottom: 8px;
    }
    .pill{
      
      width: 180px;
     
      font-size: 13px;
      padding: 12px;
     
    }
    .pill:hover{
background: var(--red2);
    }
    .tellArea{
      display: inline-block;
      margin-left: 16px;
      vertical-align: top;
    }
    .tellIcon{
      width: 24px;
      margin-right: 4px;
      display: inline-block;
      vertical-align: middle;
    }
    .phoneNumber{
      font-weight: 700;
      font-size: 24px;
      letter-spacing: .05em;
     
      line-height: 1;
      vertical-align: middle;
    }
.phoneTime{
  font-size: 10px;
}

.kvContainer {
    position: absolute;
    width: 940px;
    height: 170px;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

:root{
    
      --container: 960px;
    }
 .companyLeft,.companyRight{
      width: 480px;
    
    }


    .footerNav li a{
     display: inline-block;
     font-size: 13px;
     letter-spacing: .1em;
     padding: 0 24px;
     transition: all .4s ease;
    }
 
}

@media screen and (max-width: 1023px) {

:root{
  --container: 90%;
}
.header{
      position: sticky;
      top:0;
      z-index: 100;
      background: var(--bg);
      padding: 24px 0;
      border-top: 4px solid var(--accent);
      box-shadow: var(--shadow);
    }
    .header__inner{
      width: 90%;
      margin: 0 auto;
      align-items:center;
      justify-content:space-between;
      gap:16px;
      min-height: 0;
    }
    .tellArea{
      display: none;
    }
    .headerAddress{
      display: none;
    }
.header__left{
width: 44%;
   }    .brand__name {
        text-align: left;
        font-weight: 500;
        letter-spacing: .1em;
        white-space: nowrap;
        font-size: 10px;
    }
       .headerLogo {
        width: 100%;
        margin-bottom: 0px;
        height: auto;
         }
   .header__right{
   width: 56%;
    }
       .pill {
        width: calc(95% - 50px);
        font-size: 13px;
        padding: 12px;
        vertical-align: middle;
    }.mailIcon {
    width: 14px;
    display: inline-block;
    position: absolute;
    right: 16px;
    margin: auto;
    top: 0;
    bottom: 0;
}
.headerNav{
   
     display: none;
    }
    .kvContainer{
      width: 90%;
    }
    .kvTitle {
    font-size: 48px;
    text-align: center;
}
    .companyLeft, .companyRight {
        width: 50%;
    }
    .contactform {
    width: 90%;

}    .kvContainer {
      
        height: 80px;
    }
.spMenu{
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  margin-left: 10px;
  position: relative;
  background: var(--accent);
}
.kv{
  height: 320px;
 background-size: cover;

}
.spMenuIcon{
  width: 24px;
  height: 24px;
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
}
section.news {
    padding: 60px 0 120px;
}
.newsTitle {
    font-size: 32px;
    margin-bottom: 8px;
    line-height: 1;
    font-family: "Playfair", serif;
    font-weight: normal;
    font-style: italic;
    text-align: center;
}
.news-title {
    font-size: 13px;
    display: block;
    width: 90%;
}
    .companyLeft, .companyRight {
        width: 100%;position: relative;
    }
.companyRight{
  position: absolute;
  height: 160px;
  left: 0;top: -200px;


}

.kvSub{
  text-align: center;
}
.h2Company,.h2Contact{
  font-size: 48px;
  margin-bottom:8px;
}.company{

      padding-bottom: 96px;
    
    }
    .service{
      height: 600px;
    }
    .pinpl-2 {
    display: inline-block;
    width: 200px;
    left: 16px;
    position: absolute;
    top: -240px;
}
.pinpl-1 {
    display: inline-block;
    width: 200px;
    right: 8px;
    position: absolute;
    top: 20px;
}

.contactInner{
  width: 100%;
}
.footerLeft,.footerRight{
  width: 100%;
  text-align: center;
}
    .footerLogo {
        width: 70%;
        max-width: 240px;
        margin-bottom: 8px;
        height: auto;
        display: inline-block;
    }
    .footerBrand {
    text-align: center;
 
    letter-spacing: .1em;
    font-size: 13px;
    margin-bottom: 24px;
}
.footerNav {
  width: 100%;
  border: 0;
  border-top: 1px solid var(--border);
}
.footerNav li {
    display: block;
    width: 100%;
    margin-bottom: 16px;
    border-left: 0px solid var(--border);
    border-bottom: 1px solid var(--border);
}
    .footerNav li a {
        display: block;
        font-size: 13px;
        letter-spacing: .1em;
        padding: 16px 24px;
        position: relative;
        transition: all .4s ease;
    }
    .footerMenuArrow{
      display: block;
    }


    .contactform{
max-width: 460px;
}
      input{
      height: 56px;
      width: 100%;
      max-width: ;
      padding: 0 18px;
      background:#fff;
      font-size: 16px;
      border-radius: 4px;
      margin-bottom: 24px;
    }
   

}
@media screen and (max-width: 821px) {
.headerMenu {
  
    display: inline-block;
}
 .service{
      height: 500px;
    }
    .pinpl-2 {
    display: inline-block;
    width: 200px;
    left: 16px;
    position: absolute;
    top: -240px;
}
.pinpl-1 {
    display: inline-block;
    width: 180px;
    right: 8px;
    position: absolute;
    top: 20px;
}
.underLinkArea {
    margin: 64px auto 0;
}
.underBtn{
  display: block;
  margin: 24px auto;
}
.footerNav li{
  margin-bottom: 0;
}
}

@media screen and (max-width: 621px) {

 .service{
      height: 450px;
    }
    .pinpl-2 {
    display: inline-block;
    width: 150px;
    left: 16px;
    position: absolute;
    top: -180px;
}
.pinpl-1 {
    display: inline-block;
    width: 150px;
    right: 8px;
    position: absolute;
    top: 20px;
}
.underInnerContent p.businessText {
    font-size: 18px;
    margin-bottom: 16px;
    color: var(--ink2);
}
    h3.underH3 {
       margin-bottom: 16px;
    }
    .underInnerContent {
    padding: 40px 5%;
}
.businessArea {
    border: 1px solid var(--tableBorder);
    padding: 8% 5%;
    margin-top: 24px;
}.underH4 {
    font-size: 20px;
}
}

@media screen and (max-width: 481px) {

 .service{
      height: 450px;
    }
    .pinpl-2 {
    display: inline-block;
    width: 120px;
    left: 16px;
    position: absolute;
    top: -180px;
}
.pinpl-1 {
    display: inline-block;
    width: 120px;
    right: 8px;
    position: absolute;
    top: 20px;
}
h3.underH3{
  font-size: 24px;
}
table td:nth-child(odd) {
    background: #ebf4f7;
    font-size: 13px;
    width: 28%;
    padding: 10px 16px;
    border-bottom: 1px solid var(--border);
    text-align: center;
}table td:nth-child(even) {
    background: #fff;
    font-size: 14px;
    padding: 16px 24px;
    border-bottom: 1px solid var(--border);
    text-align: center;
}table td.profile {
    font-size: 11px;
    text-align: left;
}
.underContent{
  padding-bottom: 0;
}.margin-bottom64 {
    margin-bottom: 40px;
}
}